.brand {
    border-bottom: thin #282728 solid;
    margin-bottom: 1rem;
}

.main-menu {
    margin-bottom: 1rem;
}

.grid.quick-search-grid {
    grid-template-columns: 3fr 1fr;
}

.grid.thumbnail-summary {
    grid-template-columns: 1fr 3fr;
}

.thumbnail-summary ul {
    margin-left: 0;
    padding-left: 0;
}

.thumbnail-summary li {
    list-style-type: none;
}

.contact-table th, .contact-table td {
    width: 50%;
}

.new-link {
    float: right;
}

.sort-field {
    cursor: pointer;
}

.three-columns {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.three-columns li {
    width: 33.33%;
    box-sizing: border-box;
}

#pqr-search .button {
    font-size: 1.7rem;
    font-weight: bold;
    height: auto;
}

ul.clickable-list {
    margin: 2em 0;
    padding: 0;
}

ul.clickable-list li {
    border: thin grey solid;
    list-style-type: none;
    border-bottom: none;
    margin: 0;
}

ul.clickable-list li a {
    padding: 0.5rem;
    display: block;
    color: #000;
    text-decoration: none;
}

ul.clickable-list li:last-child {
    border-bottom: thin grey solid;
}

.no-delete {
    color: #4d535e;
}